LocalUMutableCPTriePointer Class Reference

"Smart pointer" class, closes a UMutableCPTrie via umutablecptrie_close(). More...

`#include <umutablecptrie.h>`

## Detailed Description

"Smart pointer" class, closes a UMutableCPTrie via umutablecptrie_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 63

The documentation for this class was generated from the following file:

- common/unicode/umutablecptrie.h